Subject: Ticket Assigned - Missing items
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 05:29:24 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing items 
Dear customer service 

I made an order and already picked it up,,, I checked it and was missing some items,,, and already paid by Knet 109,700 KD .

I ordered car scent 6 pieces and i found only 5 pieces!

Beside one orange skirt not found with the items !

So,,, the price for the car scent 1,200 KD and the skirt 7,000 KD

Now i need you to return me back the total amount that will be 8,200 KD to my account in the bank or send me back these missing items,,, otherwise I’ll complain you .

So plzzzz answer me back asap .

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1189619